/*GLOBAL*/
body {

    /*background: url(../img/bg_global.png) repeat-x top left #fff;*/
    font-family: Open Sans, Calibri, Candara, Helvetica, HelveNueThin, Arial, sans-serif;
    color: #303030;
    font-size: 0.9em;
}

/*/GLOBAL*/

/*GENERICS*/
.marginZero {
    margin: 0 !important;
}

p {
    font-size: 0.9em !important;
}

a img {
    border: 0;
}

a:link:not(.button), a:visited:not(.button), a:not(.button) {
    color: #4E8399;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Open Sans, Calibri, Candara, Helvetica, HelveNueThin, Arial, sans-serif;
}

h1 {
    font-family: raleway;
    font-size: 30px;
    font-weight: 300;
}

h2 {
    font-size: 1.3em;
    color: #4E8399;
    font-weight: 400;
    margin: 0.5em 15px 0.5em 15px;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #ccc;
}

h2.noMargin {
    margin: 0.5em 0em;
}

h3 {
    font-size: 1.1em;
    color: #4E8399;
    font-weight: 400;
    text-transform: uppercase;
    margin: .4em 0 .2em 0;
}

h4 {
    font-size: 1em;
    color:/*#4E8399*/#555;
    font-weight: normal;
    margin: 3em 0 .5em 0;
}

h5 {
    font-size: 1.1em;
    color: #444;
    font-weight: 400;
}

h5.estrellica {
    background: url(../img/estrellica.png) no-repeat center left;
    background-size: 30px 30px;
    padding: .5em 0;
    padding-left: 2.5em;
}

h6 {
    font-size: 1.2em;
    color: #4E8399;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0;
}

div.title h5 {
    font-size: 1.2em;
    font-weight: normal;
}

strong {
    font-weight: 600;
}

div.contents h2 {
    font-size: 1.2em;
    font-weight: normal;
}

.panel.radius h3 {
    margin: 0px !important;
    padding: 0px !important;
    border-bottom: none !important;
    font-style: normal;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.tabs dd a, .tabs li a {
    color: #555;
    display: block;
    font-size: .9em;
    height: 40px;
    line-height: 40px;
    padding: 0 .5em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.tabs dd.active, .tabs li.active {
    border-top: 3px solid #eaeaea;
}

.tabs dd.active a, .tabs li.active a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    color: #111;
    cursor: default;
    font-weight: normal;
}

.tabs.mobile dd:first-child, .tabs.mobile li:first-child {
    padding-left: 0px !important;
}

.ulGen2 {
    margin: .8em;
    list-style-type: none;
    padding-bottom: 20px;
}

.ulGen2> li {
    font-size: 1.1em;
    background: url(../img/ico_bullet.png) no-repeat center left;
    padding-left: 20px;
}

.ulGen2 li strong {
    font-size: 1em;
}

.ulGen li {
    font-size: 1em !important;/*     font-style: italic; */
    font-weight: 600;
}

.ulGen li strong {
    color: #4E8399;
}

.ulGen li em {
    font-size: 0.9em;
    color: #4E8399;
    font-style: normal;
    font-weight: 400;
}

p.txt {
    line-height: 20px;
    margin: 0 0 1.3em 0;
}

table {
    border: none;
}

table tbody tr td {
    border: none;
    color: #333333;
    padding: 0px;
    vertical-align: bottom;
}

.panelWhite {
    background: #fff !important;
}

.red {
    color: #4E8399;
}

.italic {
    font-style: italic;
}

.sangrado {
    padding-left: .5em;
}

.marginBottom {
    margin-top: 1em;
    margin-bottom: 1.5em;
}

.marginBottom li {
    margin-top: .6em;
    margin-bottom: 1.3em;
}

.marginP {
    margin: .6em .2em;
}

.paddingColumn {
    padding-top: .8em;
    padding-bottom: .8em;
}

.secPpal {
    font-weight: bold;
    font-size: 1.1em;
    margin: 0 0 .4em 0;
}

.separador {
    border-bottom: 1px solid #ccc;
    margin: 1.6em 0;
}

.separador2 {
    margin: 0 0 1.6em 0;
}

.resumen {
    font-style: italic;
    font-size: 1.1em;
    color: #666;
}

.imgLeft {
    float: left;
    margin: 0 0 1.4em 0;
    padding-left: 0px !important;
}

.imgRight {
    float: right;
    margin: 0 0 1.4em 0;
    padding-right: 0px !important;
}

.imgBorder {
    border: 6px solid #ddd;
    margin: 1em 0;
}

.myInline li {
    display: inline-block;   /*  margin: .5em 1.3em;  */
    margin-right: 10px;
    font-size: .9em;
    background: url(../img/ico_bullet_yellow.png) no-repeat left center;
    padding-left: 15px;
    margin-right: 10px;
}

.myClearBoth {
    clear: both;
}

.myClearRight {
    clear: right;
}

.myClearLeft {
    clear: left;
}

.alignCenter {
    text-align: center;
}

.alignLeft {
    text-align: left;
}

.alignRight {
    text-align: right;
}

.alignJustify {
    text-align: justify;
}

.inlineMe {
    display: inline-block !important;
}

/*/GENERICS*/

/*BROWSERS*/
#browsers {
    position: fixed;
    background: white;
    border-radius: 20px;
    border: 10px solid #730801;
    top: 100px;
    left: 50%;
    margin-left: -490px;
    width: 900px;
    display: none;
    height: 300px;
    z-index: 8000;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    behavior: url(../scripts/pie/pie.htc);
}

#browsers a:link, #browsers a:visited {
    margin-top: 30px;
    width: 180px;
    float: left;
    display: inline-block;
    float: left;
    padding-top: 120px;
    text-decoration: none;
    font-size: 20px;
    text-align: center;
    color: #730801;
    padding-bottom: 10px;
}

#browsers a:hover {
    color: #8b1200;
    background-color: #efefef;
    border-radius: 20px;
    behavior: url(../scripts/pie/pie.htc);
}

#browsers p {
    color: #8b1200;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 18px;
}

#chrome_browser {
    background: url(../img/chrome_browser.png) no-repeat center 10px;
}

#firefox_browser {
    background: url(../img/firefox_browser.png) no-repeat center 10px;
}

#safari_browser {
    background: url(../img/safari_browser.png) no-repeat center 10px;
}

#ie_browser {
    background: url(../img/ie_browser.png) no-repeat center 10px;
}

#opera_browser {
    background: url(../img/opera_browser.png) no-repeat center 10px;
}

#obrowsers {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: black;
    z-index: 7000;
}

/*/BROWSERS*/

/*HEADER*/
.top-bar {
    background: url(../img/bg_global.png) repeat-x bottom left #fff;
    height: 102px;
    margin: 0;
    position: relative;
    margin-top: 10px;
}

li.name h1 {

    /*background: url(../img/header_logo3.png) no-repeat top left;*/
    width: 130px;
    height: 130px;
    margin: 10px 0 0 0px !important;
    padding: 0px;
    position: absolute;
    z-index: 999;
    left: 20px;
}

li.name h1 a {
    width: 130px !important;
    height: 130px !important;
}

.top-bar section ul {
    margin-top: 50px;    /*margin-right: 20px;*/
    height: auto !important;
}

/*  SUBRAYADO PARA LA SECCIÓN ACTIVA*/
@media only screen and (min-width:840px) {
    a.current {
        border-bottom-width: 5px;
        border-bottom-color: #4E8399;
        border-bottom-color: #74a7bc;
        border-bottom-style: solid;
    }

}

/* FIN SUBRAYADO PARA LA SECCIÓN ACTIVA*/
.top-bar ul > li:hover:not(.name), .top-bar ul > li.active:not(.name) {

    /*background: #2e2e2e;
    background: -webkit-gradient(linear, left top, left bottom, from(#2e2e2e), to(#444242));
    background: -moz-linear-gradient(top, #2e2e2e, #444242);*/
    background: #799e09;
    background: #41758b;
}

.top-bar ul > li a:not(.button) {
    height: 52px;
    line-height: 52px;
    font-size: 14px;
    font-weight: 400;
}

.top-bar ul > li:hover:not(.name) a, .top-bar ul > li.active:not(.name) a {
    color: #fff;
}

.top-bar ul > li.has-dropdown a:after {
    margin-right: 10px;
}

.top-bar ul > li.has-dropdown a {
    padding-right: 2.3em;
}

.top-bar ul > li.has-dropdown .dropdown {
    background: #799e09;
    background: #41758b;
}

.top-bar ul > li.has-dropdown .dropdown li {
    padding-left: 10px;
    background: #799e09;
    color: white;
    background: #41758b;
}

.top-bar ul > li.has-dropdown .dropdown li:hover {
    background: #336579;
}

.top-bar ul > li.has-dropdown .dropdown li.headMenu {
    padding-left: 0px;
    border-bottom: 1px solid #b3cd66;
    margin-bottom: 5px;
}

.top-bar ul > li.has-dropdown .dropdown li a:hover {

    /* color: #405307; */
    background: transparent;    /* color: rgba(255,255,255,0.6); */
}

.top-bar ul > li.has-dropdown .dropdown li label {
    color: #fafafa;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    color: white;
    padding: 10px 0 3px 0;
    padding-left: 0px;
    text-transform: none !important;
}

.idi {
    position: absolute;
    top: 0px;
    right: 20px;
    width: 60%;
}

.idiInner {
    float: right;
    display: inline-block;
    width: 30%;
}

/*.idi a:link:not(.icoIdioma), .idi a:visited:not(.icoIdioma) {
background: #dadada;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dadada));
background: -moz-linear-gradient(top, #fff, #dadada);
padding: .2em .6em;
font-size: .8em;
color: #666;
-webkit-border-radius: .5em;
-moz-border-radius: .5em;
border-radius: .5em;
border: 1px solid #dadada;
}

.idi a:hover:not(.icoIdioma), .idi a:active:not(.icoIdioma) {
background: #ccc;
background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ccc));
background: -moz-linear-gradient(top, #fafafa, #ccc);
color: #111;
border: 1px solid #777;

}
.icoIdioma {
display:inline-block;
width:34px;
height:20px;
background-position:0 0px;
background-repeat:no-repeat;

}
.icoIdioma.idiomaEs {
background-image:url('../img/ico_espanol.png');
}
.icoIdioma.idiomaGa {
background-image:url('../img/ico_galego.png');
}
.icoIdioma.idiomaEn {
background-image:url('../img/ico_ingles.png');
}
.icoIdioma.idiomaActivo {
background-position:0 -20px;
}*/
.idiomas {
    text-align: right;
    margin-top: 4px;
    font-size: 13px;
    text-transform: capitalize;
}

.qsearch {
    font-weight: 600;
    text-transform: uppercase;
}

.idiomas img {
    margin-right: 20px;
}

.idiomasFooter {
    text-align: left;
}

.idiomasFooter img {
    margin-right: 20px;
}

.idi form {
    float: right;
    width: 100%;
}

.idi form {
    margin-top: 5px;
}

.idi form input {
    padding-top: .2em !important;
    padding-bottom: .2em !important;
}

.idi form .button {
    display: block !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

/*/HEADER*/

/*CONTENTS*/
.portada {
    margin: 0em 0 1.5em 0 !important;    /*-webkit-border-bottom-right-radius: .5em;
    -webkit-border-bottom-left-radius: .5em;
    -moz-border-radius-bottomright: .5em;
    -moz-border-radius-bottomleft: .5em;
    border-bottom-right-radius: .5em;
    border-bottom-left-radius: .5em;*/
}

.portadaSquare {
    -webkit-border-bottom-right-radius: 0em;
    -webkit-border-bottom-left-radius: 0em;
    -moz-border-radius-bottomright: 0em;
    -moz-border-radius-bottomleft: 0em;
    border-bottom-right-radius: 0em;
    border-bottom-left-radius: 0em;
}

.indexPanel {

    /*-webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    border: 1px solid #ddd;*/
    padding: 0px;
    background: #fff;
    height: 250px;
    overflow: hidden;
}

.panelRedondeado {

    /* -webkit-border-radius: .5em;
     -moz-border-radius: .5em;
     border-radius: .5em;*/

    /*border: 1px solid #ddd;*/

    /* background: #fff;
     background: #fff;*/
    margin-bottom: 10px;
}

.panelRedondeado h3 {
    padding: 0.5em 1em;
    background: #4E8399;   /* background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeaea));
     background: -moz-linear-gradient(top, #fff, #eaeaea);
     -webkit-border-top-left-radius: .5em;
     -webkit-border-top-right-radius: .5em;
     -moz-border-radius-topleft: .5em;
     -moz-border-radius-topright: .5em;
     border-top-left-radius: .5em;
     border-top-right-radius: .5em;*/
    color: white;
}

.indexPanel .imgOuter {
    height: 140px;
    width: 100%;
    overflow: hidden;
    margin: -.5em 0 .6em 0;
}

.indexPanel .imgOuter img {
    width: 100%;
}

.indexPanel h5 {
    color: #4E8399;
    border-bottom: 1px solid #cdec72;
    font-weight: 300;
    font-size: 1.2em;
    text-transform: uppercase;
    padding: 0.5em 0em;/*    background: #555;
     background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeaea));
     background: -moz-linear-gradient(top, #fff, #eaeaea);
     -webkit-border-top-left-radius: .5em;
     -webkit-border-top-right-radius: .5em;
     -moz-border-radius-topleft: .5em;
     -moz-border-radius-topright: .5em;
     border-top-left-radius: .5em;
     border-top-right-radius: .5em;*/
}

.indexPanel .panelInner {

    /*padding: .2em 1em .5em 1em;*/
}

.indexPanel li {

    /* background: url(../img/boliche_menu2.png);*/
    background-repeat: no-repeat;
    background-position: -2px 4px;
    padding-left: 0px;    /*height: 20px;*/
    line-height: 20px;
}

@media only screen and (max-width:767px) {
    .indexPanel li {
        background-position: 0px 6px;
        padding-left: 14px;
    }

}

/*NOTICIAS BLOG*/
.panelMundoHr {
    margin-top: -8px;
}

.mundoHr {

    /*border-bottom: 1px solid #ddd;*/
    margin-bottom: 1em !important;
}

.txtHr p {
    font-size: .9em;
    line-height: 1.1em;
    margin: 0 0 0.5em 0;    /* padding: 0 0 0 1em; */
}

.txtHr p.tit {
    color: #4E8399;
    font-weight: 400;    /* height: 32px; */
    overflow: hidden;
    font-size: 1.2em !important;
}

.txtHr p.fecha {
    font-size: .8em;
    margin-top: 10px;   /*  font-style: italic; */
}

.imgHr {
    overflow: hidden;
    height: 140px;
}

/*/NOTICIAS BLOG*/
.panelInner ul {
    margin: 0px;
    padding: 0px;
}

ul.noStyles {
    line-height: 1.2em;
}

ul.noStyles li {
    list-style: none;
}

ul.noStyles li a:link, ul.noStyles li a:visited {
    color: #303030;
    font-size: .9em;
}

ul.noStyles li a:hover {
    color: #759516;
}

ul.noStyles li a.submenu-subseccion {
    padding-left: 20px;
}

.panelInner .revista {
    margin: -0.5em 0 0 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #4E8399;
    text-align: center;
}

.panelInner .revista img {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    margin-top: -22px;
}

/*CABECERAS*/
.headerSeccion, .headerSeccionMini {
    position: relative;
    margin: 0 0 1.6em 0;
    width: 100%;
    height: 218px;
}

.headerSeccionMini {
    height: 100px;
}

.headerQuienes1 {
    background: url(../img/header_sample.jpg) no-repeat top left;
}

.headerProductos1 {
    background: url(../img/header_sample2.jpg) no-repeat top left;
}

.headerContacto {
    background: url(../img/header_contacto.jpg) no-repeat top left;
}

.headerRevista {
    background: url(../img/header_revista.jpg) no-repeat top left;
}

.headerCabreiroa {
    background: url(../img/header_cabreiroa.jpg) no-repeat top left;
}

.headerCustom {
    background: url(../img/header_custom.jpg) no-repeat top left;
}

.headerHistoria {
    background: url(../img/header_historia.jpg) no-repeat top left;
}

.headerPontedaboga {
    background: url(../img/header_pontedaboga.jpg) no-repeat top left;
}

.headerAguacuevas {
    background: url(../img/header_aguacuevas.jpg) no-repeat top left;
}

.headerVision {
    background: url(../img/header_vision.jpg) no-repeat top left;
}

.headerPendiente {
    background: url(../img/header_pendiente.jpg) no-repeat top left;
}

.headerSeccion h1, .headerSeccionMini h1 {
    position: absolute;
    margin: 0px;
    bottom: 0px;
    left: 0px;
    padding: .5em .9em;
    font-size: 2em;
    color: white;
    background-color: #999;
    z-index: 9;
}

.headerSeccionMini h1 {

    /*background-color: rgba(0, 0, 0, 0.1);*/
    background-color: #999;
}

/*/CABECERAS*/
a.activo {
    color: #4E8399 !important;
}

.baremos {
    margin: 2em 0 1em 0 !important;
}

.baremos p {
    display: inline-block;
    margin: 0px;
}

.baremos .baremosGrafico {
    background: url(../img/bg_baremos.gif) repeat-y top left;
    width: 2em;
    min-height: 5px;
    display: inline-block;
    margin: 0 1em 0 0;
}

.baremosGrafico6 {
    height: 30px;
}

.baremosGrafico9 {
    height: 45px;
}

p.datos span {

    /* font-size: .9em; */
}

.blqSeccion p {
    font-size: .9em;
    line-height: 1.4em;
    margin: 0 0 2em 0;
    color: #666;
    font-style: italic;
}

.blqSeccion {
    margin-bottom: 10px;
}

.blqSeccion .tit, .blqSeccion .tit a {
    color: #555 !important;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1em;
    margin: 0 0 0.1em 0;
    font-style: normal;
}

.blqSeccion .tit2 {
    color: #4E8399 !important;
    font-weight: normal;
    font-size: 1em;
    margin: 0 0 0.1em 0;
    font-style: italic;
}

.folder {
}

.folder a {
    display: block;
}

.folderBg {
    position: relative;
    display: block;
    height: 140px;
}

.folderBg img, .folderImg {
    width: 55%;
}

.folderBg img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 6;
    margin-left: 23%;
}

.folderImg {
    background: #fff;
    position: absolute;
    width: 50%;
    z-index: 10;
    top: 20%;
    left: 19%;
    text-align: center;
}

.folderImg img {
    width: 80%;
}

/*MERCADO*/
.mapaMercado {
    position: relative;
}

.mapaMercado .imgMercado {
    position: absolute;
    z-index: 10;
    top: 0px;
    left: 0px;
    width: auto;
}

.paises {
    margin: 1.4em 0;
}

.paises h3 {
    color: #555;
    font-size: 1.3em;
    border-bottom: 1px solid #999;
    font-style: italic;
    padding: 0.3em 0;
    margin: 1em 0 .6em 0;
}

/*/MERCADO*/
.divisor {
    border-bottom: 1px solid #CCC;
    margin-bottom: .7em !important;
}

.greyBg {

    /*background: #f5f5f5;*/
}

.imgZoom {
    position: relative;
}

.imgZomm img {
    border-radius: 10px;
    margin: 0;
    padding: 0;
}

.icoZoom {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.fechaNota {
    font-size: .9em !important;
    font-weight: normal !important;
    font-style: italic;
    color: #999;
    margin: 0px !important;
    padding: 0 !important;
}

/*/CONTENTS*/

/*FOOTER*/
footer {
    background: #999 !important;
    color: #fff;
    font-size: 12px !important;
    padding: 4.6em 0 4em 0;
    width: 100%;
}

.footerDatos {
    background: url(../img/footer_logo.jpg) no-repeat top left;
    background: url(../img/logotipo-corporacion.svg) no-repeat top left;
    background-size: 7em;
    padding: 0 0 0 8.4em;
    font-size: .9em;
    color: #dadada;
}

.footerDatos strong {
    font-size: 1.1em;
    color: #eaeaea;
}

footer h5 {
    color: #fff;
    font-size: 1em;
    font-weight: 900;
    margin-top: 0px;
}

footer ul li {
    margin: 0 0 1.5em;
    font-size: .9em;
    color: #fff;
    list-style: none;
}

footer a {
    color: #fff;
    display: inline-block;
}

footer a:hover {
    color: #cacaca;
}

.idiFooter {
    display: none;
}

.socialMediaOuter {
    text-align: right;
}

.socialMediaOuter a:link, .socialMediaOuter a:visited {
    color: white;
}

.socialMedia {
    width: 12%;
    display: inline-block;
}

.socialMedia img {
    width: 100%;
}

/*/FOOTER*/

/*.top-bar ul > li.has-dropdown a:after {
margin-right: 1px;
}
.top-bar ul > li.has-dropdown a {
padding-right: 1em;
}*/
li.name h1 {
    background: white url(../img/header_logo1.png) no-repeat center center;
    width: 150px;
    height: 150px;
    margin: 20px 0 0 -20px !important;
    padding: 0px;
    position: absolute;
    z-index: 999;
    left: 0px;
    top: -30px;
    border-radius: 500px;
}

li.name h1 a {
    width: 130px !important;
    height: 130px !important;
}

li.nameX {

    /*  background: white url(../img/header_logo1.png) no-repeat center center; */
    width: 130px;
    height: 130px;
    background-color: white;
    border-radius: 100px;
    margin: 20px 0 0 -20px !important;
    padding: 0px;
    position: absolute;
    top: -10px !important;
    z-index: 999;
    left: 0px;
    top: -30px;
    border-radius: 500px;
}

li.nameX a:hover {
    background-color: #4e8399;
    border-radius: 500px;
}

li.nameX a {
    width: 130px !important;
    height: 130px !important;
    padding: 0 !important;
    margin: 0 !important;
    display: inline-block;
}

li.nameX img {
    margin: 10px;
}

@media (max-width:840px) {
    li.nameX {
        width: 60px !important;
        height: 60px !important;
        margin: 7px !important;
        top: 0 !important;
    }

    li.nameX a {
        width: 60px !important;
        height: 60px !important;
    }

    li.nameX img {
        margin: 5px;
    }

}

.logo-chr {
    position: absolute;
    width: 155px;
    height: 155px;
    border-radius: 100px;
    z-index: 100;
    background-color: white;
    left: -25px;
    top: -15px;
}

.logo-chr img {
    margin: 20px;
    width: 115PX !important;
    position: relative;
}

@media (max-width:840px) {
    .logo-chr {
        left: 0;
        width: 60px;
        height: 60px;
        top: 8px;
    }

    .logo-chr img {
        margin: 5px;
        width: 50px !important;
    }

}

.indexPanel {

    /*height:auto;*/
    height: 250px;
    overflow: hidden;
    border: none;
}

/*Los paneles de index y abajo*/
.indexPanelAbajo {

    /*height:auto;*/
    height: 195px !important;
    overflow: hidden;
}

/*Los paneles de index y arriba*/
.indexPanelArriba {

    /*height:auto;*/
    height: 298px !important;
    overflow: hidden;
}

.panelInner .revista {
    margin: 1em 0 0 0;
}

.panelInner .revista img {
    width: 60%;
}

/*****************************************************/
.infoGeneral span {
    border-bottom: 1px solid #ddd !important;
    padding: 15px 0px;
    margin: 0;
    display: block;
}

.infoGeneral strong {
    display: inline-block;
    width: 180px;
    white-space: pre;
}

.infoGeneral em {
    font-style: normal;
}

table[id^=fancybox] {
    background: transparent;
    margin: 0;
    border: none;
}

ul.fancybox-ready li {
    position: relative;
}

ul.fancybox-ready li a.floated-download-button {
    position: absolute;
    right: 10px;
    top: 0px;
    width: 40px;
    height: 40px;
    background: url('../img/ico_download.png') transparent no-repeat 5px 5px;
}

.submenu .indexPanel {
    height: auto
}

img.logoDistribucion {
    width: auto;
    max-width: 100px;
    height: auto;
}

.pickadate__calendar * {
    font-family: sans-serif !important;
    font-size: 16px;
    text-align: center !important;
    background-color: #FFF;
}

.pickadate__frame {
    width: 350px;
}

.pickadate__nav--prev, .pickadate__nav--next {
    height: 32px !important;
    margin-top: -2px !important;
    line-height: 14px !important;
    width: 38px !important;
    padding-right: 10px !important;
}

div.idiomasFooter {
    margin-bottom: 10px;
    margin-top: -4px;
}

@media only screen and (max-width:895px) {
    .top-bar > section > ul > li > a:not(.button) {

        /* para que el logo no pise al menu en el iPad */
        padding: 0 2.3em 0 0;
    }

}

/*REDES SOCIALES*/
.social-productos {
    margin-bottom: 15px;
    position: relative;
}

.social-productos strong {
    color: #000 !important;
    position: absolute;
    top: 2px;
}

.social-productos ul.enlaces {

    /* border: 1px solid red !important; */
    list-style: none;
    display: inline;
    margin: 0px;
    padding: 0;
    position: absolute;
    left: 135px;
    top: 2px;
}

.social-productos ul.enlaces li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}

.social-productos ul.enlaces li i.fa {
    font-size: 24px;
}

/**FOUNDATION*/

/*.column, .columns{
padding: 0 10px;
}*/
.info-slider {
    position: absolute;
    z-index: 10;
    color: white !important;
    font-family: raleway;
    font-size: 30px;
    font-weight: 200;
    left: 15px;
    bottom: 21px;
    background: #999;
    padding: 15px;
}

.button {
    border: none;
    box-shadow: none;
    font-weight: 200;
    text-transform: uppercase;    /**/
    background: rgb(206, 206, 206); /* Old browsers */

    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlY2VjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2JjYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(206, 206, 206, 1) 0%, rgba(188, 188, 188, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(206, 206, 206, 1)), color-stop(100%, rgba(188, 188, 188, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(206, 206, 206, 1) 0%, rgba(188, 188, 188, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(206, 206, 206, 1) 0%, rgba(188, 188, 188, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(206, 206, 206, 1) 0%, rgba(188, 188, 188, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(206, 206, 206, 1) 0%, rgba(188, 188, 188, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cecece', endColorstr='#bcbcbc', GradientType=0); /* IE6-8 */
}

.button.round {
    border-radius: 3px;
}

.button.small {
    font-size: 14px;
    padding: 10px 20px 11px;
}

.image_carousel a img {
    border: none !important;
}

.panel {
    background: transparent;
    border: none;
    margin: 0 0 0px 0;
    padding: 0px;
}

.panel h3 {
    color: #4E8399;
    font-weight: 600;
    font-size: 1em
}

.image_carousel a {
    border: none !important;
}

.block-grid h6 {
    font-size: .8em;
    text-transform: uppercase;
}

.magazine h5, .magazine li {
    font-size: .8em;
}

.mundohr-index, .links-index {
    transition: all .3s ease-out;
    padding: 0px 5px !important;
}

.mundohr-index:hover {
    opacity: .6;
    filter: alpha(opacity=60);
}

.icon-index h3 {
    font-size: 15px !important;
    font-family: raleway;
    font-weight: 400;
    text-align: center;
    text-transform: capitalize;
    color: #333;
}

.icon-index {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.icon-index img {
    width: 65px;
}

.icon-index>div {
    min-height: 120px;
    border-left: 1px solid #ddd;
}

.icon-index>div:nth-child(2), .icon-index>div:nth-child(1), .icon-index>div:nth-child(7) {
    border-left: none;
}

.info-banner h3 {
    text-transform: capitalize;
    color: #333;
    font-size: 25px;
    margin-bottom: 20px;
    font-family: raleway;
}

.info-banner {
    margin-top: 20px;
}

/*****************************************************/
@media screen and (max-device-width:960px) and (orientation:landscape) {
    .folderBg {
        height: 160px !important;
    }

    .folderImg {
        top: 23% !important;
    }

}

@media only screen and (max-width:800px) {
    .folderBg {
        height: 110px;
    }

    .folderImg {
        top: 19%;
    }

}

@media only screen and (max-width:768px) {
    .folderImg {
        top: 18%;
    }

}

@media only screen and (max-width:840px) {

    /*GLOBAL*/
    body {
        background: url(../img/bg_global2.png) repeat-x top left #fff;
    }

    /*/GLOBAL*/

    /*GENERICS*/
    .tabs dd a, .tabs li a {
        color: #555;
        display: block;
        font-size: .9em;
        height: 20px;
        line-height: 20px;
        padding: 0 .5em;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        background: #0099FF;
    }

    .tabs dd.active a, .tabs li.active a {
        background: none repeat scroll 0 0 #FFFFFF;
        border-left: 1px solid #E6E6E6;
        border-right: 1px solid #E6E6E6;
        color: #111;
        cursor: default;
        font-weight: normal;
    }

    .contained.tabs.mobile dd a, .contained.tabs.mobile li a {
        padding: 10px 20px !important;
    }

    .separemeDark {

        /*border-bottom: 1px solid #000;*/
    }

    .secPpal {
        margin: 0.6em 0 .4em 0;
    }

    .imgBorder {
        border: none;
    }

    /*/GENERICS*/

    /*HEADER*/
    .top-bar {
        background: none;
        margin: 0 0 10px 0;
        height: 76px;
    }

    .top-bar ul > li.name {
        background: none !important;
    }

    li.name h1 {
        background: url(../img/header_logo2.png) no-repeat top left;
        background-size: 50px;
        width: 50px;
        height: 50px;
        margin: 0px 0 0 6px !important;
        left: 0px;
        top: 10px;
    }

    li.name h1 a {
        width: 70px !important;
        height: 70px !important;
    }

    .top-bar ul > li:hover:not(.name), .top-bar ul > li.active:not(.name) {
        background: #8caf22;
        background: #346479;
    }

    .top-bar ul > li.toggle-topbar {
        top: 14px;
    }

    .top-bar ul > li.toggle-topbar:hover {
        background: none;
        border: none;
    }

    li.toggle-topbar a:before {
        color: #FFFFFF;
        content: "MENU";
        font-size: 1.1em;
        font-weight: 400;
        margin-left: -60px;
        margin-top: -29px;
        position: absolute;
    }

    .top-bar.expanded li.toggle-topbar a:before {
        content: "MENU";
        position: absolute;
        margin-left: -60px;
        margin-top: -22px;
    }

    .top-bar section {
        background: #acd338;
        background: #41758b;
        top: -17px;
    }

    .top-bar ul > li.has-dropdown.moved .dropdown li a, .top-bar ul > li.has-dropdown.moved .dropdown li label {
        padding: 0 22.5px 0 0;
    }

    .top-bar ul > li.has-dropdown.moved .dropdown li label {
        font-size: 1.2em;
    }

    .top-bar ul > li.has-dropdown a:after {
        right: 0.6em;
    }

    .idi {
        display: none !important;
    }

    /*/HEADER*/

    /*CONTENTS*/
    .indexPanel {
        height: auto;
        overflow: hidden;
    }

    .panelInner ul.noStyles {
        line-height: 1.5em;
    }

    /*CABECERAS*/
    .headerSeccion {
        position: relative;
        margin: 0px;
    }

    .headerQuienes1, .headerProductos1, .headerContacto, .headerRevista, .headerCabreiroa, .headerPendiente, .headerCustom, .headerHistoria, .headerPontedaboga, .headerAguacuevas, .headerVision {
        background: none;
        width: 100%;
        height: auto !important;
    }

    .headerSeccion h1 {
        position: relative;
        margin: 0px;
        bottom: 0px;
        left: 0px;
        padding: .5em .1em;
        font-size: 2em;
        color: #000;
        background-color: #FFF;
    }

    /*/CABECERAS*/
    .submenu {
        display: none;
    }

    .hidden {
        display: none;
    }

    p.datos {
        margin: 1em 0;
        text-align: center;
    }

    /*/CONTENTS*/

    /*FOOTER*/
    footer h5 {
        font-size: 1.2em;
        margin-top: 1.3em;
    }

    .idiFooter {
        display: block;
        text-align: center;
        margin: 1.2em 0;
    }

    .idiFooter a:link, .idiFooter a:visited {
        background: #444;
        background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#333));
        background: -moz-linear-gradient(top, #444, #333);
        padding: .5em 1em;
        margin: 0 .3em;
        font-size: 1.2em;
        color: #dadada;
        -webkit-border-radius: .5em;
        -moz-border-radius: .5em;
        border-radius: .5em;
        border: 1px solid #222;
    }

    .idiFooter a:hover, .idiFooter a:active {
        background: #555;
        background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#666));
        background: -moz-linear-gradient(top, #555, #666);
        color: #fff;
        border: 1px solid #333;
    }

    .socialMediaOuter {
        text-align: center;
    }

    .socialMedia {
        padding: 1em 0;
        width: 10% !important;
    }

    /*/FOOTER*/
}

@media only screen and (max-width:540px) {
    .folderBg {
        height: 90px;
    }

    .folderImg {
        top: 12%;
        left: 20%;
    }

    .footerDatos {
        background: none;
        padding-left: 0;
        text-align: center;
    }

    .idiomasFooter {
        text-align: center;
    }

    .mobile-hidden {
        display: none;
    }

    .mundohr-index {
        margin-bottom: 20px;
    }

    .info-banner {
        margin-bottom: 40px;
    }

}

@media only screen and (max-width:480px) {
    .folderImg {
        top: 21%;
    }

}

@media only screen and (max-width:320px) {
    .folderBg {
        height: 70px;
    }

    .folderImg {
        top: 20%;
    }

}

.sec-bnnr {
    cursor: pointer;
    transition: all .3s ease-out;
}

.sec-bnnr:hover {
    opacity: .6;
    filter: alpha(opacity=60);
}

.chr-divider {
    border-top: 1px solid #eee;/*     padding-top: 20px; */
    margin-top: 20px;
}

.chr-col {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;/*
    -webkit-column-rule: 4px outset #4E8399; Chrome, Safari, Opera
    -moz-column-rule: 4px outset #4E8399; Firefox
    column-rule: 4px outset #4E8399; */
}

.plus-height {
    height: auto !important;
    overflow: inherit !important;
}

.indexPanel i {
    color: #4E8399;
    padding-right: 5px;
}

.revista-index {
    padding-left: 0;
}

.tit a:link, .tit a:visited {
    color: #4E8399;
}

.chr-center {
    text-align: center;
}

.chr-sep {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 17px !important;
}

.new-magazine {
    display: none;
    position: absolute;
    width: 100px;
    height: 100px;
    background: url(../img/bg-magazine.jpg) no-repeat center center;
    border-radius: 100px;
    background-size: 170%;
    color: white;
    font-family: raleway;
    font-weight: 400;
    text-align: center;
    border: 6px solid rgba(255, 255, 255, 0.2);
    font-size: 15px;
    text-transform: uppercase;
    right: -10px;
    top: -10px;
    animation: st-blink 1s ease-out infinite;
    pointer-events: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 1px;
    line-height: 16px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.4)
}

.new-magazine span {
    margin-top: 28px;
    display: block;
    position: absolute;
}

@-webkit-keyframes st-blink {
    0% {
        opacity: 1;
        filter: alpha(opacity=100);
        background-size: 150%;
    }

    50% {
        opacity: 1;
        filter: alpha(opacity=100);
        background-size: 180%;
    }

    100% {
        opacity: 1;
        filter: alpha(opacity=100);
        background-size: 150%;
    }

}

.chr-project {
    padding: 10px 0 10px 0;
    margin-bottom: 30px;
    border-bottom: 2px solid #4E8399;
}

@media only screen and (MIN-width:768px) {
    .chr-project .row {
        margin-top: 20px;
    }

}

.chr-project h3 {
    margin-top: 20px;
    font-size: 18px;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 25px;
}

.chr-project h4 {
    margin-top: 20px;
    font-size: 15px;
}

small {
    font-size: 12px;
}

.chr-project .data {
    color: #4E8399;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.chr-project ul {
    list-style: none;
    margin-left: 0px;
}

.chr-project ul li {
    font-size: 13px;
    padding: 2px 0;
    margin: 0;
    border-bottom: 1px solid #eee;
}
